gi-gdk-3.0.16: Gdk bindings

Copyright | Will Thompson Iñaki García Etxebarria and Jonas Platte
License | LGPL-2.1
Maintainer | Iñaki García Etxebarria (garetxe@gmail.com)
Safe Haskell | None
Language | Haskell2010

GI.Gdk.Structs.EventSequence

Contents

- Exported types

Description

No description available in the introspection data.

Synopsis

- newtype EventSequence = EventSequence (ManagedPtr EventSequence)
- noEventSequence :: Maybe EventSequence

# Exported types

newtype EventSequence Source #

Memory-managed wrapper type.

Constructors

EventSequence (ManagedPtr EventSequence) |

Instances

BoxedObject EventSequence Source # |
Instance details Defined in GI.Gdk.Structs.EventSequence Methods boxedType :: EventSequence -> IO GType Source #

noEventSequence :: Maybe EventSequence Source #

A convenience alias for `Nothing` :: `Maybe` `EventSequence`.